contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0277099.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/z31n-3m26
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277099
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277099
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0211/0277099/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277099/
identification:
  abstract:
    en: 'This dataset contains Mapped Observation-Based Oceanic Dissolved Inorganic
      Carbon Monthly fields from 2004 through 2019. We increase the temporal resolution
      of the monthly climatology of MOBO-DIC (Keppler et al., 2020a) to resolve fields
      of DIC from January 2004 through December 2019. MOBO-DIC2004-2019 consists of
      time-varying, gap-filled mapped fields of DIC on 28 depth levels in the upper
      1500 m on a 1°x1° grid, at monthly resolution. The original method for Keppler
      et al. (2020a) as well as an analysis of the seasonal dynamics of DIC at a global
      scale can be found in Keppler et al. (2020b). The MOBO-DIC mapping method is
      an extension and adaptation of the SOM-FFN approach by Landschützer et al. (2013),
      where the first step is to cluster the ocean into regions of similar physical
      and biogeochemical properties using self-organizing maps (SOM). In the second
      step, we run a feed-forward network (FFN) in each SOM-cluster to approximate
      and apply the statistical relationship between the target data (here: DIC),
      and better constrained predictor data that are available as mapped global fields.
      We adapted the SOM-FFN method in several ways compared to the original method
      by Landschützer et al. (2013), that mapped oceanic surface pCO2. As we map the
      DIC in the water column, we extend the mapping grid from three dimensions (latitude,
      longitude, and time), to four (latitude, longitude, time, and depth). As different
      predictors are available and/or meaningful when mapping DIC in the water column,
      we also have a different set of predictor data compared to the approach used
      by Landschützer et al. (2013). To overcome potential biases in the random selection
      of training and internal validation data, as well as boundary problems associated
      with the SOM clustering, we use a bootstrapping approach, running the SOM-FFN
      method 15 times. We use 3 different set-ups for the SOMs and run 5 slightly
      different FFNs in each of the SOM clusters. We take the mean across this ensemble
      as our final DIC fields. Due to data availability of the predictors, and different
      statistical relationships in the upper and deep ocean, we run the method separately
      for two depth slabs: from the surface to 500m, and from 500m to 1500 m. Thus,
      there may be small discontinuities at 500 m due to this boundary problem, but
      they are well within the uncertainties. We calculate the uncertainty based on
      three components: the prediction uncertainty (the standard deviation across
      the ensemble, global mean is approx. 7 μmol/kg), the uncertainty associated
      with the measurements (2.4 μmol/kg), and the uncertainty associated with the
      representation (16 μmol/kg). We use standard error propagation of these three
      components to obtain the overall uncertainty of MOBO-DIC2004-2019 (global mean
      is approximately 18 μmol kg−1). We want to emphasize that the uncertainties
      in our mapped estimate of DIC are considerably larger than the general uncertainties
      in direct observations of DIC. Thus, they must be considered in the interpretation
      of the data. Due to how the mapping method works, MOBO-DIC is most robust when
      using averages or integrals over large regions. For the full description of
      the method and its validation, please refer to both the Main Text and the Supporting
      Information of Keppler et al. (in review.).'
    fr: 'This dataset contains Mapped Observation-Based Oceanic Dissolved Inorganic
      Carbon Monthly fields from 2004 through 2019. We increase the temporal resolution
      of the monthly climatology of MOBO-DIC (Keppler et al., 2020a) to resolve fields
      of DIC from January 2004 through December 2019. MOBO-DIC2004-2019 consists of
      time-varying, gap-filled mapped fields of DIC on 28 depth levels in the upper
      1500 m on a 1°x1° grid, at monthly resolution. The original method for Keppler
      et al. (2020a) as well as an analysis of the seasonal dynamics of DIC at a global
      scale can be found in Keppler et al. (2020b). The MOBO-DIC mapping method is
      an extension and adaptation of the SOM-FFN approach by Landschützer et al. (2013),
      where the first step is to cluster the ocean into regions of similar physical
      and biogeochemical properties using self-organizing maps (SOM). In the second
      step, we run a feed-forward network (FFN) in each SOM-cluster to approximate
      and apply the statistical relationship between the target data (here: DIC),
      and better constrained predictor data that are available as mapped global fields.
      We adapted the SOM-FFN method in several ways compared to the original method
      by Landschützer et al. (2013), that mapped oceanic surface pCO2. As we map the
      DIC in the water column, we extend the mapping grid from three dimensions (latitude,
      longitude, and time), to four (latitude, longitude, time, and depth). As different
      predictors are available and/or meaningful when mapping DIC in the water column,
      we also have a different set of predictor data compared to the approach used
      by Landschützer et al. (2013). To overcome potential biases in the random selection
      of training and internal validation data, as well as boundary problems associated
      with the SOM clustering, we use a bootstrapping approach, running the SOM-FFN
      method 15 times. We use 3 different set-ups for the SOMs and run 5 slightly
      different FFNs in each of the SOM clusters. We take the mean across this ensemble
      as our final DIC fields. Due to data availability of the predictors, and different
      statistical relationships in the upper and deep ocean, we run the method separately
      for two depth slabs: from the surface to 500m, and from 500m to 1500 m. Thus,
      there may be small discontinuities at 500 m due to this boundary problem, but
      they are well within the uncertainties. We calculate the uncertainty based on
      three components: the prediction uncertainty (the standard deviation across
      the ensemble, global mean is approx. 7 μmol/kg), the uncertainty associated
      with the measurements (2.4 μmol/kg), and the uncertainty associated with the
      representation (16 μmol/kg). We use standard error propagation of these three
      components to obtain the overall uncertainty of MOBO-DIC2004-2019 (global mean
      is approximately 18 μmol kg−1). We want to emphasize that the uncertainties
      in our mapped estimate of DIC are considerably larger than the general uncertainties
      in direct observations of DIC. Thus, they must be considered in the interpretation
      of the data. Due to how the mapping method works, MOBO-DIC is most robust when
      using averages or integrals over large regions. For the full description of
      the method and its validation, please refer to both the Main Text and the Supporting
      Information of Keppler et al. (in review.). (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0277099, Arctic Ocean, Atlantic Ocean, 'BE/VLIZ > Flanders Marine Institute,
          Belgium', BJERKNES > Bjerknes Centre for Climate Research, Bjerknes Centre
          for Climate Research, CO2 ANALYZERS > CO2 ANALYZERS, DIC, DIC_err, DISSOLVED
          INORGANIC CARBON (DIC), Data synthesis product, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > INORGANIC CARBON, Flanders Marine Institute, Indian Ocean,
        JULIAN YEAR - DAY, LATITUDE, LONGITUDE, MPI-M > Max Planck Institute for Meteorology,
        Max Planck Institute for Meteorology - Hamburg, North Atlantic Ocean, North
          Pacific Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN, OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Pacific Ocean, South Atlantic Ocean, South Pacific
          Ocean, Southern Ocean, VARIOUS CHARTERED VESSELS, Various, WATER DEPTH -
          AVERAGE, chemical, depth, juld, lat, lon, model output]
      fr: [0277099 (FR), Arctic Ocean (FR), Atlantic Ocean (FR), 'BE/VLIZ > Flanders
          Marine Institute, Belgium (FR)', BJERKNES > Bjerknes Centre for Climate
          Research (FR), Bjerknes Centre for Climate Research (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), DIC (FR), DIC_err (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), Data synthesis product (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), Flanders Marine Institute (FR), Indian
          Ocean (FR), JULIAN YEAR - DAY (FR), LATITUDE (FR), LONGITUDE (FR), MPI-M
          > Max Planck Institute for Meteorology (FR), Max Planck Institute for Meteorology
          - Hamburg (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN
          > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Pacific Ocean (FR), South
          Atlantic Ocean (FR), South Pacific Ocean (FR), Southern Ocean (FR), VARIOUS
          CHARTERED VESSELS (FR), Various (FR), WATER DEPTH - AVERAGE (FR), chemical
          (FR), depth (FR), juld (FR), lat (FR), lon (FR), model output (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > BATHYMETRY/SEAFLOOR TOPOGRAPHY > WATER DEPTH,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), University of California San Diego; Scripps Institution of
          Oceanography, carbon dioxide (CO2) gas analyzer, oceanography]
      fr: [EARTH SCIENCE > OCEANS > BATHYMETRY/SEAFLOOR TOPOGRAPHY > WATER DEPTH (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), University of California San Diego; Scripps Institution
          of Oceanography (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Mapped Observation-Based Oceanic Dissolved Inorganic Carbon Monthly fields
      from 2004 through 2019 (MOBO-DIC2004-2019) (NCEI Accession 0277099)
    fr: Mapped Observation-Based Oceanic Dissolved Inorganic Carbon Monthly fields
      from 2004 through 2019 (MOBO-DIC2004-2019) (NCEI Accession 0277099) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277099
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.5, -89.5, 179.5, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
